List webhook endpoints
GET
/v1/webhook-endpointsList your webhook endpoints.
Call this with AIA brief with this endpoint's request, response and auth, ready for a typed client in your language.
Try itEdit the fields and copy the request. Nothing is sent from this page.
curl -X GET https://api.daybookhealthcare.com/v1/webhook-endpoints \
-H "Authorization: Bearer $DAYBOOK_API_KEY"Response
dataobject[]Webhook endpoint objects, withoutsecret.
curl -X GET https://api.daybookhealthcare.com/v1/webhook-endpoints \
-H "Authorization: Bearer $DAYBOOK_API_KEY"{
"data": [
{
"id": "whe_01JBXK4R7T2M9P5W3Y6A8C0D1E",
"object": "webhook_endpoint",
"url": "https://example.com/daybook/webhooks",
"events": [
"*"
],
"secret": null,
"status": "enabled"
}
]
}
